{
    "format_version": "1.20.50",
    "minecraft:recipe_shaped": {
      "description": {
        "identifier": "lv_te:titanium_pickaxe"
      },
      "tags": ["crafting_table"],
      "pattern": [
        "III",
        " S",
        " S"
      ],
      "key": {
        "S": {
          "item": "minecraft:stick"
        },
        "I": {
          "item": "lv_te:titanium"
        }
      },
      "unlock": [
        { "item": "lv_te:menu" }
      ],
      "result": {"item": "lv_te:titanium_pickaxe"}
    }
  }
  